## golang-github-knqyf263-go-dep-parser 0.0~git20190521.1ef8521

=== debian/changelog ===
golang-github-knqyf263-go-dep-parser (0.0~git20190521.1ef8521-2) unstable; urgency=low

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Thorsten Alteholz ]
  * upload source package
  * add myself to Uploaders:
  * debian/control: Bump debhelper from old 12 to 13.
  * debian/control: Bump standard to 4.5.1 (no changes)

 -- Thorsten Alteholz <debian@alteholz.de>  Wed, 06 Jan 2021 17:46:31 +0000

golang-github-knqyf263-go-dep-parser (0.0~git20190521.1ef8521-1) unstable; urgency=medium

  * Initial release (Closes: #932091)

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Tue, 09 Jul 2019 10:13:40 +0900
