=== debian/control ===
Source: golang-github-knqyf263-go-dep-parser
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Nobuhiro Iwamatsu <iwamatsu@debian.org>
	, Thorsten Alteholz <debian@alteholz.de>
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-kylelemons-godebug-dev,
               golang-golang-x-xerrors-dev,
               golang-toml-dev
Standards-Version: 4.5.1
Homepage: https://github.com/knqyf263/go-dep-parser
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-knqyf263-go-dep-parser
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-knqyf263-go-dep-parser.git
XS-Go-Import-Path: github.com/knqyf263/go-dep-parser
Testsuite: autopkgtest-pkg-go

Package: golang-github-knqyf263-go-dep-parser-dev
Architecture: all
Depends: ${misc:Depends},
         golang-github-kylelemons-godebug-dev,
         golang-golang-x-xerrors-dev,
         golang-toml-dev
Description: Golang library for dependency parser
 go-dep-parser is golang library that dependency parser for multiple
 programming languages.
 .
 This parses package dependencies using the packaging system of each language.
 Supports the following systems:
 .
  - bundler / Ruby
  - cargo / Haskell
  - composer / PHP
  - npm / node.js
  - pipinv / Python
  - poetry / Python
  - types / Python
  - yarn / node.js
